# -*- coding: utf-8 -*-
# Generated by Django 1.9.2 on 2016-03-15 18:54
from __future__ import unicode_literals

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('profiles', '0003_auto_20160316_0035'),
    ]

    operations = [
        migrations.CreateModel(
            name='Admin',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=60)),
                ('role', models.CharField(default=b'admin', max_length=60)),
                ('email', models.EmailField(db_index=True, max_length=254, unique=True)),
                ('propic', models.FileField(blank=True, null=True, upload_to=b'ProfilePhoto/%Y/%m/%d')),
                ('info', models.CharField(blank=True, default=b'', max_length=1200)),
                ('created', models.DateTimeField(auto_now_add=True)),
                ('updated', models.DateTimeField(auto_now=True)),
                ('user', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to=settings.AUTH_USER_MODEL)),
            ],
            options={
                'ordering': ['-created'],
            },
        ),
    ]
